SCCS-ADMIN(1)

NAME
sccs-admin, admin - create and administer SCCS history files

SYNOPSIS
/usr/ccs/bin/admin [-bhnz] [-a username | groupid ] ... [-d flag ] ... [-e username | groupid ] ... [ -fflag [value]] ... [ -i [filename]] [-m mr-list] [-r release] [-t [description-file]] [-y [comment]] s.filename...

DESCRIPTION

This is a placeholder as Sun did forget to OpenSource sccs-admin.1

OPTIONS

FILES

SEE ALSO
sccs(1), sccs-cdc(1), sccs-comb(1), sccs-delta(1), sccs-get(1), sccs-help(1), sccs-prs(1), sccs-prt(1), sccs-rmdel(1), sccs-sact(1), sccs-sccsdiff(1), sccs-unget(1); sccs-val(1), what(1), sccsfile(4).

NOTES

BUGS